/* ------------------------------ */
/* 1. universal reset */
/* ------------------------------ */

* {
	margin: 0;
	padding: 0;
}





/* ------------------------------ */
/* 2. layout della pagina */
/* ------------------------------ */

	/* base */

body#pagetop {
	margin: 0;
	padding: 0;
	color: #333;
	background: #444444;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Helvetica,Verdana;
	text-align: center;
}

div#generale {
	width: 790px;
	margin: 0 auto 0 auto;
	background: url(images/contenuti.gif) repeat-y 50% 0;
	text-align: left;
}

div#spaziovuoto {
	height: 35px;
	background: #444444;
}

div#bordosopra {
	height: 22px;
	background: url(images/bordosopra.gif) no-repeat 0 0px;
}

div#top {
	clear: both;
}



div#content {
	background: url(images/topcontainer.gif) no-repeat 50% 0
}

div#main {
	width: 550px;
	float: left;
	padding: 14px 0 0 30px;
}

div#destra {
	width: 170px;
	float: right;
	padding: 8px 20px 0 0;
	font-size: 14px;
	line-height: 16px;
}

div#bottom {
	clear: both;
	height: 16px;
	padding: 0 0 0 0;
	color: #444444;
	background: url(images/chiusurabottom.gif) no-repeat 0 5px;
	line-height: 14px;
}

div#footer {
	clear: both;
	height: 25px;
	line-height:25px; 
	color: #333;
	background: #444444 url(images/sfondo.gif) repeat-y 50% 0;
}

div#close {
	clear: both;
	height: 8px;
	padding: 0 0 0 0;
	color: #333;
	background: #444444 url(images/chiusura.gif) no-repeat 0 0;
}


	/* titolo */

div#header {
	height: 161px;
	background: url(images/roller.jpg) no-repeat 9px ;
	vertical-align:baseline;
}
	/* main */

div#main div.container {
	margin-top: 20px;
	padding-bottom: 8px;
}

div#main div.section {
	padding-top: 9px;
}

	/* destra */

div#destra h2 {
	padding: 9px 3px 5px 3px;
}

div#destra p,
div#destra ul {
	padding: 7px 3px 7px 3px;
}

div#destra h2 {
	color: #444444;
	font-size: 13px;
}

div#destra div.section {
	margin-top: 11px;
}

div#destra ul {
	margin-left: 16px;
	list-style-image: url(immagini/list_grape_side.gif);
}

	/* bottom */

li#footertx {
	float: left;
	width: 650px;
	list-style: none;
	font-size: 10px;
	line-height: 25px;
	text-align: center;
}
li#footertx, #dummy {
	padding-left: 50px;
	padding-right: 50px;
}

li#footertx a {
	height: 10px;
}
li#footertx a:link,
li#footertx a:visited,
li#footertx a:active,
li#footertx a:hover {
	border: none;
	background: transparent;
	text-decoration: none;
}




/* ------------------------------ */
/* 3. layout */
/* ------------------------------ */

	/* home */

div#contenuti h2 {
	height: 14px;
}

	/* downloads */



/* ------------------------------ */
/* 4. links */
/* ------------------------------ */

div#header a:link,
div#header a:visited,
div#header a:active,
div#header a:hover,
div#top a:link,
div#top a:visited,
div#top a:active,
div#top a:hover {
	border: none;
	text-decoration: none;
}

a:link,
a:visited {
	color: #DF7E00;
	text-decoration: none;
}

a:active,
a:hover {
	color: #000000;
	text-decoration: none;
}

div#destra a:active,
div#destra a:hover {

}

/* ------------------------------ */
/* 6. altro */
/* ------------------------------ */

strong {
	color: #000;
	font-weight: bold;
}

.cerca { 
margin-top: 130px;
margin-left: -40px;
font-size: 12px;
font-family: verdana, helvetica, sans-serif;
background:none;
border-style:none;
color:#4a4a4a;
text-align:left;
width:95px;
}


.buttonsearch { 
margin-left: 7px;
width:50px;
font-size: 10px;
font-family: verdana, helvetica, sans-serif;
background:none;
border-style:none;
color:#FFFFFF;
background-attachment: fixed;
text-align:center;

}
